<?php
$z[0]=Array("field","",312,331);
$z[0][4]['name']="title";
$z[1]=Array("global","",332,358);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",399,428);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",468,526);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",902,937);
$z[4][4]['filename']="head.htm";
$z[5]=Array("field","",975,997);
$z[5][4]['name']="typename";
$z[6]=Array("global","",1005,1035);
$z[6][4]['name']="cfg_advertising";
$z[7]=Array("list","\r\n      <div class=\"box-list wx-text-thumb \">\r\n        <div class=\"wx-text\"><a name=\"a139\"></a>\r\n          <h3><a href=\"[field:arcurl/]\" aid=\"139\" class=\"open\" title=\"[field:title/]\"  target=\"_blank\">[field:title/]</a></h3>\r\n          <p class=\"wx-intro\">	[field:description function=\"cn_substr(@me,100)\"/]...</p>\r\n          <div class=\"wx-info\"><span class=\"wx-source\"><a href=\"[field:arcurl/]\" target=\"_blank\">[field:writer /] </a></span>&nbsp; <span class=\"wx-source\" style=\"color:#b8c2c2;\">发表于[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]</span>\r\n            <span class=\"wx-read\">[field:click/]人看过</span></div>\r\n        </div>\r\n        <div class=\"wx-thumb\"><a href=\"[field:arcurl/]\" aid=\"139\" class=\"open\" target=\"block\"><img src=\"[field:picname/]\" alt=\"[field:title/]\" title=\"[field:title/]\"  /></a></div>\r\n        <div class=\"clearfix\"></div>\r\n      </div>\r\n      ",1090,2014);
$z[7][4]['pagesize']="10";
$z[8]=Array("pagelist","",2149,2215);
$z[8][4]['listitem']="index,end,pre,next,pageno";
$z[8][4]['listsize']="2";
$z[9]=Array("include","",2319,2355);
$z[9][4]['filename']="right.htm";
$z[10]=Array("include","",2363,2400);
$z[10][4]['filename']="footer.htm";

?>